# Slovak translation for simple-scan
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the simple-scan package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
# Dušan Kazik <prescott66@gmail.com>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: simple-scan\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/simple-scan/issues\n"
"POT-Creation-Date: 2018-09-02 17:27+0000\n"
"PO-Revision-Date: 2018-09-16 08:49+0200\n"
"Last-Translator: Dušan Kazik <prescott66@gmail.com>\n"
"Language-Team: slovenčina <>\n"
"Language: sk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2017-04-25 06:10+0000\n"
"X-Generator: Poedit 2.1.1\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: data/org.gnome.SimpleScan.gschema.xml:11
msgid "Device to scan from"
msgstr "Zariadenie z ktorého skenovať"

#: data/org.gnome.SimpleScan.gschema.xml:12
msgid "SANE device to acquire images from."
msgstr "Zariadenie SANE z ktorého získať obrázky."

#: data/org.gnome.SimpleScan.gschema.xml:20
msgid "Type of document being scanned"
msgstr "Druh dokumentu ktorý sa skenuje"

#: data/org.gnome.SimpleScan.gschema.xml:21
msgid ""
"Type of document being scanned. This setting decides on the scan resolution, "
"colors and post-processing."
msgstr ""
"Typ dokumentu ktorý sa skenuje. Toto nastavenie určuje rozlíšenie, farby a "
"spracovanie tohto skenu."

#: data/org.gnome.SimpleScan.gschema.xml:25
msgid "Width of paper in tenths of a mm"
msgstr "Šírka papiera v desatinách mm"

#: data/org.gnome.SimpleScan.gschema.xml:26
msgid ""
"The width of the paper in tenths of a mm (or 0 for automatic paper "
"detection)."
msgstr ""
"Šírka papiera v desatinách mm (alebo hodnota 0 pre automatické rozpoznanie "
"papiera)"

#: data/org.gnome.SimpleScan.gschema.xml:30
msgid "Height of paper in tenths of a mm"
msgstr "Výška papiera v desatinách mm"

#: data/org.gnome.SimpleScan.gschema.xml:31
msgid ""
"The height of the paper in tenths of a mm (or 0 for automatic paper "
"detection)."
msgstr ""
"Výška papiera v desatinách mm (alebo hodnota 0 pre automatické rozpoznanie "
"papiera)"

#: data/org.gnome.SimpleScan.gschema.xml:35
msgid "Brightness of scan"
msgstr "Jas skenu"

#: data/org.gnome.SimpleScan.gschema.xml:36
msgid "The brightness adjustment from -100 to 100 (0 being none)."
msgstr "Úprava jasu od -100 do 100 (0 znamená bez úpravy)"

#: data/org.gnome.SimpleScan.gschema.xml:40
msgid "Contrast of scan"
msgstr "Kontrast skenu"

#: data/org.gnome.SimpleScan.gschema.xml:41
msgid "The contrast adjustment from -100 to 100 (0 being none)."
msgstr "Úprava kontrastu od -100 do 100 (0 znamená bez úpravy)"

#: data/org.gnome.SimpleScan.gschema.xml:45
msgid "Resolution for text scans"
msgstr "Rozlíšenie pre skenovanie textu"

#: data/org.gnome.SimpleScan.gschema.xml:46
msgid "The resolution in dots-per-inch to use when scanning text."
msgstr ""
"Rozlíšenie v bodoch na palec (DPI), ktoré sa má použiť pri skenovaní textu."

#: data/org.gnome.SimpleScan.gschema.xml:50
msgid "Resolution for photo scans"
msgstr "Rozlíšenie pre skenovanie fotografií"

#: data/org.gnome.SimpleScan.gschema.xml:51
msgid "The resolution in dots-per-inch to use when scanning photos."
msgstr ""
"Rozlíšenie v bodoch na palec (DPI), ktoré sa má použiť pri skenovaní "
"fotografií."

#: data/org.gnome.SimpleScan.gschema.xml:55
msgid "Page side to scan"
msgstr "Strana stránky na skenovanie"

#: data/org.gnome.SimpleScan.gschema.xml:56
msgid "The page side to scan."
msgstr "Strana stránky, ktorá sa má naskenovať."

#: data/org.gnome.SimpleScan.gschema.xml:60
msgid "Directory to save files to"
msgstr "Adresár na ukladanie súborov"

#: data/org.gnome.SimpleScan.gschema.xml:61
msgid ""
"The directory to save files to. Defaults to the documents directory if unset."
msgstr ""
"Adresár, do ktorého sa majú ukladať súbory. Ak je nenastavený, použije sa "
"predvolený adresár dokumentov."

#: data/org.gnome.SimpleScan.gschema.xml:66
msgid "Quality value to use for JPEG compression"
msgstr "Hodnota kvality komprimácie obrázkov JPEG"

#: data/org.gnome.SimpleScan.gschema.xml:67
msgid "Quality value to use for JPEG compression."
msgstr "Hodnota kvality, ktorá sa má použiť pre komprimáciu obrázkov JPEG."

#: data/org.gnome.SimpleScan.gschema.xml:72
msgid "Delay in millisecond between pages"
msgstr "Oneskorenie medzi stránkami v milisekundách"

#: data/org.gnome.SimpleScan.gschema.xml:73
msgid "Delay in millisecond between pages."
msgstr "Oneskorenie medzi stránkami v milisekundách."

#. Title of scan window
#. Set HeaderBar title here because Glade doesn't keep it translated
#. https://bugzilla.gnome.org/show_bug.cgi?id=782753
#. Title of scan window
#: data/simple-scan.appdata.xml.in:6 data/simple-scan.desktop.in:3
#: src/app-window.ui:76 src/app-window.vala:1571
msgid "Simple Scan"
msgstr "Jednoduché skenovanie"

#: data/simple-scan.appdata.xml.in:7 data/simple-scan.desktop.in:5
msgid "Scan Documents"
msgstr "Skenuje dokumenty"

#: data/simple-scan.appdata.xml.in:9
msgid ""
"A really easy way to scan both documents and photos. You can crop out the "
"bad parts of a photo and rotate it if it is the wrong way round. You can "
"print your scans, export them to pdf, or save them in a range of image "
"formats."
msgstr ""
"Skutočne jednoduchý spôsob ako naskenovať dokumenty aj fotografie. Môžete "
"orezať nevhodné časti fotografie a otočiť ich podľa potreby. Vaše oskenované "
"dokumenty môžete vytlačiť, exportovať ich do pdf, alebo ich uložiť v rôznych "
"formátoch obrázkov."

#: data/simple-scan.appdata.xml.in:14
msgid "Simple Scan uses the SANE framework to support most existing scanners."
msgstr ""
"Aplikácia Jednoduché skenovanie využíva rozhranie SANE, kvôli podpore "
"väčšiny existujúcich skenerov."

#: data/simple-scan.desktop.in:4
msgid "Document Scanner"
msgstr "Skener dokumentov"

#. Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
#: data/simple-scan.desktop.in:7
msgid "scan;scanner;flatbed;adf;"
msgstr "skenovanie;skenovať;skener;plochý;adf;"

#. Translators: Do NOT translate or transliterate this text (this is an icon file name)!
#: data/simple-scan.desktop.in:10
msgid "scanner"
msgstr "scanner"

#. Toolbar scan menu item to scan a single page from the scanner
#. Scan menu item to scan a single page from the scanner
#. Toolbar scan menu item to scan a single page from the scanner
#: src/app-window.ui:22 src/app-window.ui:123 src/app-window.ui:831
msgid "Single _Page"
msgstr "_Jedna stránka"

#. Toolbar scan menu item to scan all pages from a document feeder
#. Scan menu item to scan all pages from a document feeder
#. Toolbar scan menu item to scan all pages from a document feeder
#: src/app-window.ui:31 src/app-window.ui:133 src/app-window.ui:840
msgid "All Pages From _Feeder"
msgstr "_Všetky stránky z podávača"

#. Toolbar scan menu item to scan continuously from the flatbed
#. Scan menu item to scan continuously from the flatbed
#. Toolbar scan menu item to scan continuously from the flatbed
#: src/app-window.ui:40 src/app-window.ui:143 src/app-window.ui:849
msgid "_Multiple Pages From Flatbed"
msgstr "_Viacero stránok z plochého skenera"

#: src/app-window.ui:55 src/app-window.ui:170 src/app-window.ui:864
msgid "Text"
msgstr "Text"

#: src/app-window.ui:65 src/app-window.ui:180 src/app-window.ui:874
msgid "Photo"
msgstr "Fotografia"

#. Label on document menu (contains actions for this document, e.g. save, print)
#: src/app-window.ui:91
msgid "_Document"
msgstr "_Dokument"

#. Scan menu item
#: src/app-window.ui:110
msgid "Sc_an"
msgstr "_Skenovať"

#. Menu entry to stop current scan
#: src/app-window.ui:154
msgid "_Stop Scan"
msgstr "_Zastaviť skenovanie"

#. Menu item to reorder pages
#. Title of dialog to reorder pages
#: src/app-window.ui:196 src/app-window.vala:978 src/app-window.vala:1586
msgid "Reorder Pages"
msgstr "Zmeniť poradie stránok"

#. Label on email menu item
#: src/app-window.ui:215
msgid "_Email"
msgstr "_Email"

#. Page menu (contains action for each page, e.g. delete, crop)
#: src/app-window.ui:280
msgid "_Page"
msgstr "_Stránka"

#. Menu item to rotate page to left (anti-clockwise)
#: src/app-window.ui:290
msgid "Rotate _Left"
msgstr "Otočiť _doľava"

#. Menu item to rotate page to right (clockwise)
#: src/app-window.ui:300
msgid "Rotate _Right"
msgstr "Otočiť do_prava"

#. Label for page crop submenu
#: src/app-window.ui:310
msgid "_Crop"
msgstr "_Orezanie"

#. Radio button for no crop
#: src/app-window.ui:320
msgid "_None"
msgstr "Žia_dne"

#. Radio button for cropping page to A4 size
#: src/app-window.ui:331
msgid "A_4"
msgstr "A_4"

#. Radio button for cropping page to A5 size
#: src/app-window.ui:342
msgid "A_5"
msgstr "A_5"

#. Radio button for cropping page to A6 size
#: src/app-window.ui:353
msgid "A_6"
msgstr "A_6"

#. Radio button for cropping page to US letter size
#: src/app-window.ui:364
msgid "_Letter"
msgstr "US _List"

#. Radio button for cropping to page to US legal size
#: src/app-window.ui:375
msgid "Le_gal"
msgstr "Le_gal"

#. Radio button for cropping page to 4x6 inch
#: src/app-window.ui:386
msgid "4×6"
msgstr "4×6"

#. Radio button for cropping page to A3
#: src/app-window.ui:397
#| msgid "A_4"
msgid "A_3"
msgstr "A_3"

#. Radio button for cropping to custom page size
#: src/app-window.ui:408
msgid "_Custom"
msgstr "_Vlastné"

#. Menu item to rotate the crop area
#: src/app-window.ui:426
msgid "_Rotate Crop"
msgstr "_Otočiť výrez"

#. Menu item to move the selected page to the left
#: src/app-window.ui:439
msgid "Move Left"
msgstr "Presunúť doľava"

#. Menu item to move the selected page to the right
#: src/app-window.ui:448
msgid "Move Right"
msgstr "Presunúť doprava"

#. Label on help menu
#: src/app-window.ui:485
msgid "_Help"
msgstr "_Pomocník"

#. Help|Contents menu
#: src/app-window.ui:493
msgid "_Contents"
msgstr "_Obsah"

#. Tooltip for scan toolbar button
#: src/app-window.ui:531 src/app-window.ui:731
msgid "Scan a single page from the scanner"
msgstr "Naskenuje jednu stránku zo skeneru"

#. Label on scan toolbar item
#: src/app-window.ui:533 src/app-window.ui:727
msgid "Scan"
msgstr "Skenovať"

#. Tooltip for save toolbar button
#: src/app-window.ui:549 src/app-window.ui:798
msgid "Save document to a file"
msgstr "Uloží dokument do súboru"

#: src/app-window.ui:551
msgid "Save"
msgstr "Uložiť"

#. Tooltip for stop button
#: src/app-window.ui:566 src/app-window.ui:711
msgid "Stop the current scan"
msgstr "Zastaví aktuálne skenovanie"

#: src/app-window.ui:567 src/app-window.ui:708
msgid "Stop"
msgstr "Zastaviť"

#. Label shown when searching for scanners
#: src/app-window.ui:622
msgid "Searching for Scanners…"
msgstr "Vyhľadávajú sa skenery…"

#: src/app-window.vala:239 src/app-window.vala:1391
msgid "_Close"
msgstr "_Zavrieť"

#. Label in authorization dialog.  “%s” is replaced with the name of the resource requesting authorization
#: src/app-window.vala:248
#, c-format
msgid "Username and password required to access “%s”"
msgstr "Meno používateľa a heslo je vyžadované pre prístup k „%s“"

#. Label shown when detected a scanner
#: src/app-window.vala:268 src/app-window.vala:586
msgid "Ready to Scan"
msgstr "Skenovanie pripravené"

#. Warning displayed when no drivers are installed but a compatible scanner is detected
#: src/app-window.vala:275
msgid "Additional software needed"
msgstr "Vyžaduje sa dodatočný softvér"

#. Instructions to install driver software
#: src/app-window.vala:277
msgid ""
"You need to <a href=\"install-firmware\">install driver software</a> for "
"your scanner."
msgstr ""
"Musíte <a href=\"install-firmware\">nainštalovať softvér ovládača</a> pre "
"váš skener."

#. Warning displayed when no scanners are detected
#: src/app-window.vala:283
msgid "No scanners detected"
msgstr "Nezistili sa žiadne skenery"

#. Hint to user on why there are no scanners detected
#: src/app-window.vala:285
msgid "Please check your scanner is connected and powered on"
msgstr "Prosím, skontrolujte, či je skener pripojený a zapnutý"

#. Save dialog: Dialog title
#: src/app-window.vala:300
msgid "Save As…"
msgstr "Uloženie ako…"

#: src/app-window.vala:303 src/app-window.vala:473 src/app-window.vala:554
msgid "_Cancel"
msgstr "Z_rušiť"

#: src/app-window.vala:304 src/app-window.vala:555
msgid "_Save"
msgstr "_Uložiť"

#. Default filename to use when saving document
#: src/app-window.vala:312
msgid "Scanned Document.pdf"
msgstr "Naskenovaný dokument.pdf"

#. Save dialog: Filter name to show only supported image files
#: src/app-window.vala:318
msgid "Image Files"
msgstr "Súbory obrázkov"

#. Save dialog: Filter name to show all files
#: src/app-window.vala:328
msgid "All Files"
msgstr "Všetky súbory"

#. Save dialog: Label for saving in PDF format
#: src/app-window.vala:337
msgid "PDF (multi-page document)"
msgstr "PDF (dokument s viacerými stránkami)"

#. Save dialog: Label for saving in JPEG format
#: src/app-window.vala:343
msgid "JPEG (compressed)"
msgstr "JPEG (komprimovaný)"

#. Save dialog: Label for saving in PNG format
#: src/app-window.vala:349
msgid "PNG (lossless)"
msgstr "PNG (bezstratový)"

#. Save dialog: Label for sabing in WEBP format
#: src/app-window.vala:356
msgid "WebP (compressed)"
msgstr "WebP (komprimovaný)"

#. Label in save dialog beside combo box to choose file format (PDF, JPEG, PNG, WEBP)
#: src/app-window.vala:366
msgid "File format:"
msgstr "Formát súboru:"

#. Label in save dialog beside compression slider
#: src/app-window.vala:378
msgid "Compression:"
msgstr "Komprimácia:"

#. Contents of dialog that shows if saving would overwrite and existing file. %s is replaced with the name of the file.
#: src/app-window.vala:472
#, c-format
msgid "A file named “%s” already exists.  Do you want to replace it?"
msgstr "Súbor s názvom „%s“ už existuje. Chcete ho nahradiť?"

#. Button in dialog that shows if saving would overwrite and existing file. Clicking the button allows simple-scan to overwrite the file.
#: src/app-window.vala:475
msgid "_Replace"
msgstr "_Nahradiť"

#: src/app-window.vala:514
msgid "Saving"
msgstr "Ukladá sa"

#. Title of error dialog when save failed
#: src/app-window.vala:529
msgid "Failed to save file"
msgstr "Ukladanie súboru zlyhalo"

#. Text in dialog warning when a document is about to be lost
#: src/app-window.vala:552
msgid "If you don’t save, changes will be permanently lost."
msgstr "Ak dokument neuložíte, zmeny budú natrvalo stratené."

#. Text in dialog warning when a document is about to be lost
#: src/app-window.vala:593
msgid "Save current document?"
msgstr "Uložiť aktuálny dokument?"

#. Button in dialog to create new document and discard unsaved document
#: src/app-window.vala:595
msgid "Discard Changes"
msgstr "Zahodiť zmeny"

#. Label shown when scan started
#: src/app-window.vala:694
msgid "Contacting scanner…"
msgstr "Kontaktuje sa skener…"

#. Error message display when unable to save image for preview
#: src/app-window.vala:804
msgid "Unable to save image for preview"
msgstr "Nepodarilo sa uložiť obraz na náhľad"

#. Error message display when unable to preview image
#: src/app-window.vala:816
msgid "Unable to open image preview application"
msgstr "Nie je možné otvoriť aplikáciu na náhľad obrázku"

#. Label on button for combining sides in reordering dialog
#: src/app-window.vala:1001
msgid "Combine sides"
msgstr "Kombinovať strany"

#. Label on button for combining sides in reverse order in reordering dialog
#: src/app-window.vala:1011
msgid "Combine sides (reverse)"
msgstr "Kombinovať strany (obrátene)"

#. Label on button for reversing in reordering dialog
#: src/app-window.vala:1021
msgid "Reverse"
msgstr "Obrátiť"

#. Label on button for cancelling page reordering dialog
#: src/app-window.vala:1031
msgid "Keep unchanged"
msgstr "Ponechať nezmenené"

#. Error message displayed when unable to launch help browser
#: src/app-window.vala:1261
msgid "Unable to open help file"
msgstr "Nie je možné otvoriť súbor pomocníka"

#. The license this software is under (GPL3+)
#: src/app-window.vala:1282
msgid ""
"This program is free software: you can redistribute it and/or modify\n"
"it under the terms of the GNU General Public License as published by\n"
"the Free Software Foundation, either version 3 of the License, or\n"
"(at your option) any later version.\n"
"\n"
"This program is distributed in the hope that it will be useful,\n"
"but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
"GNU General Public License for more details.\n"
"\n"
"You should have received a copy of the GNU General Public License\n"
"along with this program.  If not, see <http://www.gnu.org/licenses/>."
msgstr ""
"Tento program je slobodný softvér: môžete ho šíriť a/alebo upravovať podľa "
"podmienok Všeobecnej verejnej licencie GNU (GNU General Public Licence) "
"vydanej Nadáciou slobodného softvéru (Free Software Foundation) a to buď "
"podľa verzie 3 tejto licencie, alebo (podľa vášho uváženia) ktorejkoľvek "
"neskoršej verzie.\n"
"\n"
"Tento program je šírený v nádeji, že bude užitočný, avšak BEZ AKEJKOĽVEK "
"ZÁRUKY. Neposkytujú sa ani odvodené záruky PREDAJNOSTI alebo VHODNOSTI PRE "
"URČITÝ ÚČEL. Ďalšie podrobnosti nájdete vo Všeobecnej verejnej licencii "
"GNU.\n"
"\n"
"Spolu s týmto programom by ste mali obdržať kópiu Všeobecnej verejnej "
"licencie GNU. Ak sa tak nestalo, navštívte <http://www.gnu.org/licenses/>."

#. Title of about dialog
#: src/app-window.vala:1285
msgid "About Simple Scan"
msgstr "O programe Jednoduché skenovanie"

#. Description of program
#: src/app-window.vala:1288
msgid "Simple document scanning tool"
msgstr "Nástroj na jednoduché skenovanie dokumentov"

#: src/app-window.vala:1297
msgid "translator-credits"
msgstr ""
"Prispievatelia zo služby Launchpad:\n"
"  6205 https://launchpad.net/~6205-reactivated-deactivatedaccount\n"
"  Alessio Treglia https://launchpad.net/~quadrispro\n"
"  Dusan Kazik https://launchpad.net/~prescott66\n"
"  Eduard Hummel https://launchpad.net/~eduardhummel\n"
"  Laco Gubík https://launchpad.net/~laco\n"
"  Pavol Klačanský https://launchpad.net/~pavolzetor-deactivatedaccount\n"
"  Robert Ancell https://launchpad.net/~robert-ancell"

#. Text in dialog warning when a document is about to be lost
#: src/app-window.vala:1319
msgid "Save document before quitting?"
msgstr "Uložiť dokument pred ukončením?"

#. Text in dialog warning when a document is about to be lost
#: src/app-window.vala:1321
msgid "Quit without Saving"
msgstr "Ukončiť bez uloženia"

#. Message to indicate a Brother scanner has been detected
#: src/app-window.vala:1368
msgid "You appear to have a Brother scanner."
msgstr "Zdá sa, že máte skener značky Brother."

#. Instructions on how to install Brother scanner drivers
#: src/app-window.vala:1370
msgid ""
"Drivers for this are available on the <a href=\"http://support.brother.com"
"\">Brother website</a>."
msgstr ""
"Drivers for this are available on the <a href=\"http://support.brother.com/g/"
"b/countrytop.aspx?c=cz&lang=cs\">Brother website</a>."

#. Message to indicate a Samsung scanner has been detected
#: src/app-window.vala:1374
msgid "You appear to have a Samsung scanner."
msgstr "Zdá sa, že máte skener značky Samsung."

#. Instructions on how to install Samsung scanner drivers
#: src/app-window.vala:1376
msgid ""
"Drivers for this are available on the <a href=\"http://samsung.com/support"
"\">Samsung website</a>."
msgstr ""
"Drivers for this are available on the <a href=\"http://samsung.com/sk/support"
"\">Samsung website</a>."

#. Message to indicate a HP scanner has been detected
#: src/app-window.vala:1380
msgid "You appear to have an HP scanner."
msgstr "Zdá sa, že máte skener značky HP."

#. Message to indicate an Epson scanner has been detected
#: src/app-window.vala:1385
msgid "You appear to have an Epson scanner."
msgstr "Zdá sa, že máte skener značky Epson."

#. Instructions on how to install Epson scanner drivers
#: src/app-window.vala:1387
msgid ""
"Drivers for this are available on the <a href=\"http://support.epson.com"
"\">Epson website</a>."
msgstr ""
"Ovládače pre tento skener sú dostupné na <a href=\"http://www.epson.sk/sk/sk/"
"viewcon/corporatesite/support\">webovej stránke výrobcu Epson</a>."

#. Title of dialog giving instructions on how to install drivers
#: src/app-window.vala:1391
msgid "Install drivers"
msgstr "Inštalácia ovládačov"

#. Message in driver install dialog
#: src/app-window.vala:1422
msgid "Once installed you will need to restart Simple Scan."
msgstr ""
"Po inštalácii budete musieť aplikáciu Jednoduché skenovanie reštartovať."

#. Label shown while installing drivers
#: src/app-window.vala:1434
msgid "Installing drivers…"
msgstr "Inštalujú sa ovládače…"

#. Label shown once drivers successfully installed
#: src/app-window.vala:1442
msgid "Drivers installed successfully!"
msgstr "Ovládače boli úspešne nainštalované!"

#. Label shown if failed to install drivers
#: src/app-window.vala:1452
#, c-format
msgid "Failed to install drivers (error code %d)."
msgstr "Zlyhala inštalácia ovládačov (kód chyby %d)."

#. Label shown if failed to install drivers
#: src/app-window.vala:1458
msgid "Failed to install drivers."
msgstr "Zlyhala inštalácia ovládačov."

#. Label shown to prompt user to install packages (when PackageKit not available)
#: src/app-window.vala:1465
#, c-format
msgid "You need to install the %s package."
msgid_plural "You need to install the %s packages."
msgstr[0] "Musíte nainštalovať balík %s."
msgstr[1] "Musíte nainštalovať balíky %s."
msgstr[2] "Musíte nainštalovať balíky %s."

#: src/app-window.vala:1585
msgid "Email"
msgstr "Email"

#. Title of preferences dialog
#: src/app-window.vala:1589 src/preferences-dialog.ui:53
msgid "Preferences"
msgstr "Nastavenia"

#: src/app-window.vala:1590
msgid "Keyboard Shortcuts"
msgstr "Klávesové skratky"

#: src/app-window.vala:1591
msgid "Help"
msgstr "Pomocník"

#: src/app-window.vala:1592
msgid "About"
msgstr "O programe"

#. Populate ActionBar (not supported in Glade)
#. https://bugzilla.gnome.org/show_bug.cgi?id=769966
#. Label on new document button
#: src/app-window.vala:1600
msgid "Start Again…"
msgstr "Začať odznovu…"

#. Tooltip for rotate left (counter-clockwise) button
#: src/app-window.vala:1617
msgid "Rotate the page to the left (counter-clockwise)"
msgstr "Otočí stránku doľava (v protismere hodinových ručičiek)"

#. Tooltip for rotate right (clockwise) button
#: src/app-window.vala:1624
msgid "Rotate the page to the right (clockwise)"
msgstr "Otočí stránku doprava (v smere hodinových ručičiek)"

# tooltip
#. Tooltip for crop button
#: src/app-window.vala:1634
msgid "Crop the selected page"
msgstr "Oreže vybranú stránku"

# tooltip
#. Tooltip for delete button
#: src/app-window.vala:1650
msgid "Delete the selected page"
msgstr "Odstráni vybranú stránku"

#. Text of button for cancelling save
#: src/app-window.vala:1815
msgid "Cancel"
msgstr "Zrušiť"

#. Button to submit authorization dialog
#: src/authorize-dialog.ui:25
msgid "_Authorize"
msgstr "Ove_riť"

#. Label beside username entry
#: src/authorize-dialog.ui:99
msgid "_Username for resource:"
msgstr "_Užívateľské meno pre zdroj:"

#. Label beside password entry
#: src/authorize-dialog.ui:112
msgid "_Password:"
msgstr "_Heslo:"

#: src/book.vala:331 src/book.vala:337
#, c-format
msgid "Unable to encode page %i"
msgstr "Nie je možné dekódovať stránku č. %i"

#: src/help-overlay.ui:12
msgctxt "shortcut window"
msgid "Scanning"
msgstr "Skenovanie"

#: src/help-overlay.ui:17
msgctxt "shortcut window"
msgid "Scan a single page"
msgstr "Naskenovanie jednej stránky"

#: src/help-overlay.ui:24
msgctxt "shortcut window"
msgid "Scan all pages from document feeder"
msgstr "Naskenovanie všetkých stránok z podávača dokumentov"

#: src/help-overlay.ui:31
msgctxt "shortcut window"
msgid "Scan continuously from a flatbed scanner"
msgstr "Priebežné skenovanie z plochého skeneru"

#: src/help-overlay.ui:38
msgctxt "shortcut window"
msgid "Stop scan in progress"
msgstr "Zastavenie prebiehajúceho skenovania"

#: src/help-overlay.ui:46
msgctxt "shortcut window"
msgid "Document Modification"
msgstr "Úprava dokumentov"

#: src/help-overlay.ui:51
msgctxt "shortcut window"
msgid "Move page left"
msgstr "Presun stránky doľava"

#: src/help-overlay.ui:58
msgctxt "shortcut window"
msgid "Move page right"
msgstr "Presun stránky doprava"

#: src/help-overlay.ui:65
msgctxt "shortcut window"
msgid "Rotate page to the left (anti-clockwise)"
msgstr "Otočenie stránky doľava (v protismere hodinových ručičiek)"

#: src/help-overlay.ui:72
msgctxt "shortcut window"
msgid "Rotate page to the right (clockwise)"
msgstr "Otočenie stránky doprava (v smere hodinových ručičiek)"

# tooltip
#: src/help-overlay.ui:79
msgctxt "shortcut window"
msgid "Delete page"
msgstr "Odstránenie stránky"

#: src/help-overlay.ui:87
msgctxt "shortcut window"
msgid "Document Management"
msgstr "Správa dokumentov"

#: src/help-overlay.ui:92
msgctxt "shortcut window"
msgid "Start new document"
msgstr "Zahájenie nového dokumentu"

#: src/help-overlay.ui:99
msgctxt "shortcut window"
msgid "Save scanned document"
msgstr "Uloženie naskenovaného dokumentu"

#: src/help-overlay.ui:106
msgctxt "shortcut window"
msgid "Email scanned document"
msgstr "Odoslanie naskenovaného dokumentu emailom"

#: src/help-overlay.ui:113
msgctxt "shortcut window"
msgid "Print scanned document"
msgstr "Tlač naskenovaného dokumentu"

#: src/help-overlay.ui:120
msgctxt "shortcut window"
msgid "Copy current page to clipboard"
msgstr "Skopírovanie aktuálne stránky do schránky"

#. Label beside scan source combo box
#: src/preferences-dialog.ui:113
msgid "_Scanner"
msgstr "_Skener"

#. Label beside scan side combo box
#: src/preferences-dialog.ui:143
msgid "Scan Sides"
msgstr "Skenované strany"

#. Label beside page size combo box
#: src/preferences-dialog.ui:160
msgid "Page Size"
msgstr "Veľkosť stránky"

#. Preferences Dialog: Toggle button to select scanning on front side of a page
#: src/preferences-dialog.ui:191
msgid "Front"
msgstr "Predná strana"

#. Preferences Dialog: Toggle button to select scanning on the back side of a page
#: src/preferences-dialog.ui:206
msgid "Back"
msgstr "Zadná strana"

#. Preferences Dialog: Toggle button to select scanning on both sides of a page
#: src/preferences-dialog.ui:221
msgid "Both"
msgstr "Obe"

#. Label beside page delay scale
#: src/preferences-dialog.ui:260
msgid "Delay"
msgstr "Oneskorenie"

#. Preferences dialog: Label above settings for scanning multiple pages from a flatbed
#: src/preferences-dialog.ui:276
msgid "Multiple pages from flatbed"
msgstr "Viacero stránok z plochého skenera"

#. Preferences Dialog: Toggle button to select scanning on front side of a page
#: src/preferences-dialog.ui:295
msgid "3"
msgstr "3"

#. Preferences Dialog: Toggle button to select scanning on front side of a page
#: src/preferences-dialog.ui:310
msgid "5"
msgstr "5"

#. Preferences Dialog: Toggle button to select scanning on front side of a page
#: src/preferences-dialog.ui:326
msgid "7"
msgstr "7"

#. Preferences Dialog: Toggle button to select scanning on front side of a page
#: src/preferences-dialog.ui:342
msgid "10"
msgstr "10"

#. Preferences Dialog: Toggle button to select scanning on front side of a page
#: src/preferences-dialog.ui:358
msgid "15"
msgstr "15"

#. Label after page delay radio buttons
#: src/preferences-dialog.ui:385
msgid "Seconds"
msgstr "sekúnd"

#. Preferences Dialog: Tab label for scanning settings
#: src/preferences-dialog.ui:413
msgid "Scanning"
msgstr "Skenovanie"

#. Label beside scan source combo box
#: src/preferences-dialog.ui:436
msgid "_Text Resolution"
msgstr "Rozlíšenie _textu"

#. Label beside scan source combo box
#: src/preferences-dialog.ui:452
msgid "_Photo Resolution"
msgstr "Rozlíšenie _fotografií"

#. Label beside brightness scale
#: src/preferences-dialog.ui:505
msgid "Brightness"
msgstr "Jas"

#. Label beside contrast scale
#: src/preferences-dialog.ui:521
msgid "Contrast"
msgstr "Kontrast"

#. Preferences Dialog: Tab for quality settings
#: src/preferences-dialog.ui:576
msgid "Quality"
msgstr "Kvalita"

#. Combo box value for automatic paper size
#: src/preferences-dialog.vala:77
msgid "Automatic"
msgstr "Automatická"

#: src/preferences-dialog.vala:118
msgid "Darker"
msgstr "Tmavší"

#: src/preferences-dialog.vala:120
msgid "Lighter"
msgstr "Svetlejší"

#: src/preferences-dialog.vala:128
msgid "Less"
msgstr "Menší"

#: src/preferences-dialog.vala:130
msgid "More"
msgstr "Väčší"

#. Preferences dialog: Label for default resolution in resolution list
#: src/preferences-dialog.vala:442
#, c-format
msgid "%d dpi (default)"
msgstr "%d dpi (predvolené)"

#. Preferences dialog: Label for minimum resolution in resolution list
#: src/preferences-dialog.vala:445
#, c-format
msgid "%d dpi (draft)"
msgstr "%d dpi (koncept)"

#. Preferences dialog: Label for maximum resolution in resolution list
#: src/preferences-dialog.vala:448
#, c-format
msgid "%d dpi (high resolution)"
msgstr "%d dpi (vysoké rozlíšenie)"

#. Preferences dialog: Label for resolution value in resolution list (dpi = dots per inch)
#: src/preferences-dialog.vala:451
#, c-format
msgid "%d dpi"
msgstr "%d dpi"

#. Error displayed when no scanners to scan with
#: src/scanner.vala:844
msgid "No scanners available.  Please connect a scanner."
msgstr "Nie sú dostupné žiadne skenery. Prosím, pripojte skener."

#. Error displayed when cannot connect to scanner
#: src/scanner.vala:874
msgid "Unable to connect to scanner"
msgstr "Nie je možné pripojiť sa ku skeneru"

#. Error display when unable to start scan
#: src/scanner.vala:1227
msgid "Unable to start scan"
msgstr "Nie je možné začať skenovať"

#. Error displayed when communication with scanner broken
#: src/scanner.vala:1240 src/scanner.vala:1347
msgid "Error communicating with scanner"
msgstr "Chyba v komunikácii so skenerom"

#. Help string for command line --version flag
#: src/simple-scan.vala:21
msgid "Show release version"
msgstr "Zobrazí verziu vydania"

#. Help string for command line --debug flag
#: src/simple-scan.vala:24
msgid "Print debugging messages"
msgstr "Vypíše správy ladenia"

#: src/simple-scan.vala:26
msgid "Fix PDF files generated with older versions of Simple Scan"
msgstr ""
"Opraviť .pdf súbory vytvorené staršími verziami programu Jednoduché "
"skenovanie"

#. Title of error dialog when scan failed
#: src/simple-scan.vala:393
msgid "Failed to scan"
msgstr "Skenovanie zlyhalo"

#. Attempt to inhibit the screensaver when scanning
#: src/simple-scan.vala:408
msgid "Scan in progress"
msgstr "Prebieha skenovanie"

#. Arguments and description for --help text
#: src/simple-scan.vala:585
msgid "[DEVICE…] — Scanning utility"
msgstr "[ZARIADENIE…] — Nástroj na skenovanie"

#. Text printed out when an unknown command-line argument provided
#: src/simple-scan.vala:596
#, c-format
msgid "Run “%s --help” to see a full list of available command line options."
msgstr ""
"Zoznam všetkých dostupných volieb príkazového riadka zobrazíte spustením „%s "
"--help“."

#~ msgid "Quit"
#~ msgstr "Ukončiť"

#~ msgid "Front and Back"
#~ msgstr "Predná a zadná strana"

#~ msgid "New"
#~ msgstr "Nový"

#~ msgid "Rotate Left"
#~ msgstr "Otočiť doľava"

#~ msgid "Rotate Right"
#~ msgstr "Otočiť doprava"

#~ msgid "Crop"
#~ msgstr "Orezanie"

#~ msgid "Scan S_ource:"
#~ msgstr "Zdroj s_kenovania:"

#~ msgid "New Document"
#~ msgstr "Nový dokument"

#~ msgid "Document"
#~ msgstr "Dokument"

#~ msgid "Email..."
#~ msgstr "Email..."

#~ msgid "Print..."
#~ msgstr "Tlačiť..."

#~ msgid "_Install Drivers"
#~ msgstr "Na_inštalovať ovládače"

#~ msgid "Minimum"
#~ msgstr "Minimálna"

#~ msgid "Maximum"
#~ msgstr "Maximálna"

#~ msgid "Saving document..."
#~ msgstr "Ukladá sa dokument…"

#~ msgid "Saving page %d out of %d"
#~ msgstr "Ukladá sa %d. stránka z %d"

#~ msgid "4&#xD7;6"
#~ msgstr "4&#xD7;6"

#~ msgid "Please check your installation"
#~ msgstr "Prosím skontrolujte vašu inštaláciu"

#~ msgid "Files missing"
#~ msgstr "Chýbajúce súbory"

#~ msgid ""
#~ "The direction of the scanner across the scanned page. It can be one of "
#~ "the following: 'top-to-bottom' 'bottom-to-top' 'left-to-right' 'right-to-"
#~ "left'"
#~ msgstr ""
#~ "Smer skeneru naprieč skenovanou stránkou. Môže to byť jedno z "
#~ "následujúcich: 'top-to-bottom' 'bottom-to-top' 'left-to-right' 'right-to-"
#~ "left'"

#~ msgid "TRUE if the application window is maximized"
#~ msgstr "TRUE pokiaľ je aplikačné okno v maximálnej veľkosti"

#~ msgid "Direction of scan"
#~ msgstr "Smer skenovania"

#~ msgid ""
#~ "Type of document being scanned. 'text' for text documents, 'photo' for "
#~ "photos. This setting decides on the scan resolution, colors and post-"
#~ "processing."
#~ msgstr ""
#~ "Druh dokumentu ktorý sa skenuje. 'text' pre textové dokumenty, 'photo' "
#~ "pre fotografie. Táto hodnota určuje rozlíšenie skenovania, farby a "
#~ "koncové spracovanie."

#~ msgid "Window height in pixels"
#~ msgstr "Výška okna v pixeloch"

#~ msgid "Window width in pixels"
#~ msgstr "Šírka okna v pixeloch"

#~ msgid ""
#~ "The width of scanned image in pixels. This value is updated to what the "
#~ "last scanned page was."
#~ msgstr ""
#~ "Šírka skenovaného obrázku. Táto hodnota sa aktualizuje podľa poslednej "
#~ "skenovanej stránky."

#~ msgid ""
#~ "The height of scanned image in pixels. This value is updated to what the "
#~ "last scanned page was."
#~ msgstr ""
#~ "Výška skenovaného obrázku. Táto hodnota sa aktualizuje podľa poslednej "
#~ "skenovanej stránky."

#~ msgid ""
#~ "Help Options:\n"
#~ "  -d, --debug                     Print debugging messages\n"
#~ "  -v, --version                   Show release version\n"
#~ "  -h, --help                      Show help options\n"
#~ "  --help-all                      Show all help options\n"
#~ "  --help-gtk                      Show GTK+ options"
#~ msgstr ""
#~ "Možnosti pomocníka:\n"
#~ "  -d, --debug Zobraziť ladiace správy\n"
#~ "  -v, --version Zobraziť verziu vydania\n"
#~ "  -h, --help Zobraziť možnosti pomocníka\n"
#~ "  --help-all Zobraziť všetky možnosti pomocníka\n"
#~ "  --help-gtk Zobraziť GTK+ možnosti"

#~ msgid ""
#~ "Usage:\n"
#~ "  %s [DEVICE...] - Scanning utility"
#~ msgstr ""
#~ "Použitie:\n"
#~ "  %s [ZARIADENIE...] - Skenovacia pomôcka"

#~ msgid ""
#~ "GTK+ Options:\n"
#~ "  --class=CLASS                   Program class as used by the window "
#~ "manager\n"
#~ "  --name=NAME                     Program name as used by the window "
#~ "manager\n"
#~ "  --screen=SCREEN                 X screen to use\n"
#~ "  --sync                          Make X calls synchronous\n"
#~ "  --gtk-module=MODULES            Load additional GTK+ modules\n"
#~ "  --g-fatal-warnings              Make all warnings fatal"
#~ msgstr ""
#~ "GTK+ Options:\n"
#~ "  --class=TRIEDA Trieda programu použitá správcom okien\n"
#~ "  --name=MENO Meno programu použité správcom okien\n"
#~ "  --screen=OBRAZOVKA X obrazovka ktorá sa má použiť\n"
#~ "  --sync Zmeniť X volania na asynchrónne\n"
#~ "  --gtk-module=MODULY Zaviesť dodatočné GTK+ moduly\n"
#~ "  --g-fatal-warnings Zmeniť všetky upozornenia na terminálne"

#~ msgid "Height of scanned image in pixels"
#~ msgstr "Výška skenovaného obrázku"

#~ msgid "Width of scanned image in pixels"
#~ msgstr "Šírka skenovaného obrázku v pixeloch"

#~ msgid "Select File _Type"
#~ msgstr "Vybrať _typ súboru"
